ATI Radeon Control Center uses .NET

0 comments suggest edit

ATI Radeon I’m currently updating my device driver for my ATI Radeon 9700 at work (I now have a new 17” LCD monitor that supports portrait mode) and noticed that to install the CATALYST Control Center, .NET 1.1 is required. See for yourself.

It’s nice to see that .NET is starting to spread beyond internal business applications, ASP.NET sites, and web services.

Found a typo or error? Suggest an edit! If accepted, your contribution is listed automatically here.

Comments

avatar

2 responses

  1. Avatar for Jason Kemp
    Jason Kemp November 17th, 2004

    The last versions of a few of Powerquest's products used .NET, before they were bought out by Symantec. They may still use .NET in symantec's version too.



    After Longhorn shows up almost everyone will use .NET, I reckon. Resistance if futile. :)

  2. Avatar for Jason Kemp
    Jason Kemp November 17th, 2004

    Um, can't type: supposed to be "Resistance is futile."

    I hate when I do that!